[Desktop Entry]
Exec=mldonkey_gui
Icon=xapp
Name=MLDonkey GTK+ Core Controller
Name[af]=MLDonkey GTK+ Beheerder
Name[ar]=التحكم ببرنامج التحميل MLDonkey
Name[be]=Кіраўнік ядра MLDonkey для GTK+
Name[be@latin]=Kiraŭnik systemy „MLDonkey” (GTK+)
Name[bn]=এম-এল-ডঙ্কি GTK+ কোর কন্ট্রোলার
Name[ca]=MLDonkey GTK+ nucli controlador
Name[csb]=Kòntroléra MLDonkey (interfejs GTK+)
Name[cy]=Rheolydd Craidd MLDonkey GTK+
Name[de]=Controller für MLDonkey/GTK+
Name[eo]=MLAzena GTK+ kerna stirilo
Name[es]=Controlador central MLDonkey GTK+
Name[eu]=MLDonkey GTK+ gune kontrolatzailea
Name[fa]=MLDonkey GTK+ کنترل‌کنندۀ هسته
Name[fr]=Contrôleur principal MLDonkey en GTK+
Name[gl]=Controlador de MLDonkey con GTK+
Name[gu]=MLDonkey GTK+ મુખ્ય નિયંત્રક
Name[he]=בקר מרכזי ל־MLDonkey מבוסס GTK+‎
Name[hi]=एमएलडंकी जीटीके+ कोर नियंत्रक
Name[hr]=MLDonkey GTK+ središnji kontroler
Name[hu]=MLDonkey GTK+ vezérlőprogram
Name[it]=Controllo GTK+ di MLDonkey
Name[ja]=MLDonkey GTK+ コアコントローラ
Name[ka]=MLDonkey GTK+ ბირთვის კონტროლერი
Name[kk]=MLDonkey GTK+ негізгі контроллері
Name[km]=MLDonkey GTK+ វត្ថុ​បញ្ជា​ចម្បង
Name[kn]=MLಡಾಂಕಿ GTK+ ತಿರುಳು (ಕೋರ್) ನಿಯಂತ್ರಕ
Name[ko]=MLDonkey GTK+ 코어 컨트롤러
Name[ku]=Venêra MLDonkey GTK+ Core
Name[lt]=MLDonkey GTK+ pagrindinis kontroleris
Name[lv]=MLDonkey kodola kontrolieris, izmantojot GTK+
Name[ml]=എംഎല്‍ഡോങ്കി ജിടികെപ്ലസ് കോര്‍ കണ്ട്രോളര്‍
Name[mr]=MLDonkey GTK+ कोर नियंत्रक
Name[ms]=Pengawal Utama GTK+ MLDonkey
Name[nds]=Karn-Kuntrull för MLDonkey/GTK+
Name[ne]=MLDonkey GTK+ भित्री नियन्त्रक
Name[or]=MLDonkey GTK+ ମୂଳ ନିୟନ୍ତ୍ରକ
Name[pa]=MLDonkey GTK+ ਕੇਂਦਰੀ ਕੰਟਰੋਲਰ
Name[pl]=Kontroler MLDonkey (interfejs GTK+)
Name[pt]=Controlador de Base em GTK+ do MLDonkey
Name[pt_BR]=Controlador principal em GTK+ do MLDonkey
Name[ro]=Controlor central GTK+ MLDonkey
Name[ru]=Основной контроллер MLDonkey GTK+
Name[se]=MLDonkey GTK+ guovddášstivrejeaddji
Name[sk]=MLDonkey GTK+ ovládač jadra
Name[sl]=Krmilnik jedra MLDonkey GTK+
Name[sr]=ГТК+ контролор језгра за МЛдонки
Name[sr@latin]=GTK+ kontrolor jezgra za MLDonkey
Name[sv]=MLDonkey GTK+ kärnhantering
Name[ta]=MLDonkey GTK+ கட்டுப்பாட்டாளர்
Name[te]=ఎంఎల్ డాంకి జిటికె+ మూల కెంద్రం
Name[th]=ตัวควบคุมกลางของ MLDonkey GTK+
Name[tr]=MLDonkey GTK+ Denetleyicisi
Name[vi]=MLDonkey GTK+ điểu khiển lõi
Name[wa]=Controleur di MLDonkey GTK+ Core
Name[x-test]=xxMLDonkey GTK+ Core Controllerxx
Name[zh_CN]=MLDonkey GTK+ 核心控制器
Name[zh_TW]=MLDonkey GTK+ 核心控制器
GenericName=MLDonkey GUI
GenericName[ar]=واجهة MLDonkey
GenericName[be]=Графічны кліент MLDonkey
GenericName[be@latin]=Hrafičny interfejs dla systemy „MLDonkey”
GenericName[bg]=ГПИ за MLDonkey
GenericName[bn]=এম-এল-ডঙ্কি গুই
GenericName[ca]=IGU per a MLDonkey
GenericName[csb]=Graficzny interfejs dlô MLDonkey
GenericName[de]=MLDonkey-Oberfläche
GenericName[eo]=MLAzena GUI
GenericName[et]=MLDonkey kasutajaliides
GenericName[fa]=ونک MLDonkey
GenericName[fi]=MLDonkey-käyttöliittymä
GenericName[fr]=Interface graphique pour MLDonkey
GenericName[ga]=Comhéadan Grafach MLDonkey
GenericName[gl]=GUI para MLDonkey
GenericName[he]=ממשק משתמש גרפי ל־MLDonkey
GenericName[hi]=एमएलडंकी जीयूआई
GenericName[hr]=MLDonkey grafičko sučelje
GenericName[hu]=MLDonkey-felület
GenericName[is]=MLDonkey viðmót
GenericName[it]=GUI di MLDonkey
GenericName[ka]=გრაფიკული ინტერფეისი MLDonkey
GenericName[kk]=MLDonkey грфикалық интерфейсі
GenericName[km]=ចំណុច​ប្រទាក់​អ្នក​ប្រើ MLDonkey
GenericName[kn]=MLಡಾಂಕಿ GUI
GenericName[ku]=Navrûyê MLDonkey
GenericName[lt]=MLDonkey grafinė naudotojo sąsaja
GenericName[lv]=MLDonkey saskarne
GenericName[ml]=എംഎല്‍ഡോങ്കി ഗുയി
GenericName[ms]=GUI MLDonkey
GenericName[nb]=MLDonkey-grensesnitt
GenericName[nds]=Graafsche Böversiet för MLDonkey
GenericName[nn]=MLDonkey-grensesnitt
GenericName[pl]=Interfejs graficzny dla MLDonkey
GenericName[pt]=Interface do MLDonkey
GenericName[pt_BR]=Interface do MLDonkey
GenericName[ro]=Interfață grafică MLDonkey
GenericName[ru]=Графический интерфейс MLDonkey
GenericName[se]=MLDonkey-lakta
GenericName[sr]=ГУИ за МЛдонки
GenericName[sr@latin]=GUI za MLDonkey
GenericName[sv]=MLDonkey grafiskt gränssnitt
GenericName[ta]=MLDonkey முகப்பு
GenericName[te]=ఎంఎల్ డాంకి జియుఐ
GenericName[tg]=Барномаи MLDonkey
GenericName[th]=GUI สำหรับ MLDonkey
GenericName[tr]=MLDonkey Arayüzü
GenericName[uk]=Інтерфейс для MLDonkey
GenericName[uz]=MLDonkey uchun grafik interfeys
GenericName[uz@cyrillic]=MLDonkey учун график интерфейс
GenericName[vi]=Giao diện MLDonkey
GenericName[wa]=Eterface grafike po MLDonkey
GenericName[x-test]=xxMLDonkey GUIxx
GenericName[zh_CN]=MLDonkey 图形用户界面
GenericName[zh_TW]=MLDonkey 圖型使用者介面
Terminal=false
Type=Application
